rem fndlink.bat
rem  10 April 2007 - f90 version
rem compile and link fndmodlh
@ECHO OFF
rem
rem The following line is for the f90 version
DF /LINK /STACK:4096 fndmodlh /out:fndmodlh.exe
rem Use one of the following lines are for the Intel 9.0 version
rem ifort /stand:f90 /Qsave /nowarn /debug:all fndmodlh.for
rem ifort /stand:none /Qsave /nowarn /debug:all fndmodlh.for
